lexik_jwt_authentication:
    user_identity_field: 'email'
    secret_key: '%env(resolve:JWT_SECRET_KEY)%'
    public_key: '%env(resolve:JWT_PUBLIC_KEY)%'
    pass_phrase: '%env(JWT_PASSPHRASE)%'
#    2592000 = 1 month
    token_ttl: 2592000
